
      <%
oid=0
dim tmp3
sql="select top 1 id,name,price,smallimg,discount,is_emoney,emoney,brand from shop_product where hidden=1 and isgood=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
if not rs.eof then
  id=rs("id")
  oid=id
  topic=rs("name")
  tmp1=rs("price")
  tmp2=rs("discount")
  if int(tmp2)<100 then 
    tmp3=formatnumber(tmp1*tmp2/100)  
  else 
    tmp3=tmp1
  end if    
%>
      <%
end if
rs.close
%>

  <table border=0 cellspacing=0 cellpadding=0 width='100%'>
 
<%
dim remark_1
i=0
sql="select top 4 id,name,price,smallimg,discount,is_emoney,remark_1,emoney from shop_product where hidden=1 and id<>"&oid&" order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
remark_1=rs("remark_1")
  topic=rs("name")
  if i mod 5=0 then response.write vbcrlf&" <tr> "
%>
 <td  align=center>
    
<%response.write pic_fk(rs("smallimg"),4,"shop_view.asp?id="&id)%>
      <b><a href='shop_view.asp?id=<%response.write id%>' target=_blank alt='<%response.write joekoe_cms.code_html(topic,1,0)%>'><%response.write joekoe_cms.code_html(topic,1,6)%></a></b><br>¼Û¸ñ£º<font class=red><%response.write rs("price")%></font>Ôª</font>  <table border=0 height=30 cellspacing=0 cellpadding=0 width='110'><tr><td>½éÉÜ£º<%response.write joekoe_cms.code_html(remark_1,1,14)%></td></tr></table>
   


  
<%
  if i+1 mod 4=0 then response.write vbcrlf&" "
  if i=1 then response.write vbcrlf&"   "
  rs.movenext
  i=i+1
loop
rs.close
%>
  </td></tr></table>

